Subject: Bud with root

From: shawez khan <[email-masked]>
Date: Thu, 17 Feb 2011 22:08:10 +0530

Dear Sir/madam
                       I am facing a problem with root password while
entering via terminal. Even it is accessible by other GUI boxes. And Control
Alt F1 is not working  as well as I am unable to ping other systems on my
network. I am using Fedora 13 since 6 moths ago and this problem is accruing
from last 5 days.
Can you please help  about this

-- 
your sincerely
Shawez khan
Project Assistant
School of Computational and Integrative Sciences
Jawaharlal Nehru University,
New Delhi-110067, India. <[email-masked]>
Phone:+91-9013287250